Softlr.Suppress 1.5.0

Constants for easy suppression of C# analyzers warnings and errors.

Install-Package Softlr.Suppress -Version 1.5.0
dotnet add package Softlr.Suppress --version 1.5.0
<PackageReference Include="Softlr.Suppress" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Softlr.Suppress --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.0 283 1/4/2019
1.4.0 137 12/7/2018
1.3.1 154 11/14/2018
1.3.0 208 9/27/2018
1.2.0 288 8/2/2018
1.1.0 308 7/6/2018
1.0.3 257 7/2/2018
1.0.2 210 7/1/2018
1.0.1 226 7/1/2018
1.0.0 216 7/1/2018